@charset "iso-2022-jp";
body { text-align:center; font-size:62.5%; font-family: "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", '$B%a%$%j%*(B', Meiryo, "$B#M#S(B $B#P%4%7%C%/(B", 'Verdana', sans-serif;}
body, h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea { font-size:100%;}
img { border:none;}
.alt, .kt { position:absolute; top:-5000px; left:-9999px;}
.cover { background: url(/img/cover.gif) repeat; width: 100%; height: 100%; border: 0; display: block;}
/*float*/
.floatL, .fl { float:left;}
.floatR, .fr { float:right;}
.clearfloat { height:1px; font-size:1%; clear:both; display:block; background: transparent;}
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; line-height: 0;}
.clearfix { min-height: 1px; _overflow: visible; _height: 1px; /*\*//*/ overflow: hidden; /**/ }
* html .clearfix { height: 1px; /*(J\(B*//*/ height: auto; overflow: hidden; /**/ }
/*font*/
.tCenter, .ct { text-align:center !important}
.tRight, .rt { text-align:right !important}
.tLeft, .lt { text-align:left !important}
/*font-color*/
.cRed, .err { color:#a50005;}
.cYel { color:#fd0;}
.cGrn { color:#305c00;}
.cBlu { color:#0060aa;}
.cOrg { color:#e96e00;}
/*font-size*/
.f220 { font-size: 220%;}
.f180 { font-size: 180%;}
.f160 { font-size: 160%;}
.f140 { font-size: 140%;}
.f130 { font-size: 130%;}
.f120 { font-size: 120%;}
.f110 { font-size: 110%;}
.f90 { font-size: 90%;}
.f85 { line-height: normal; font-size: 85% !important;}
.f75 { line-height: normal; font-size: 75% !important;}
.f1 { font-size: 1% !important;}
/*link*/
a { text-decoration: none; color: #fff;}
a:hover { text-decoration: none; color: #ccc;}
/*footer*/
#footer { clear: both; padding: 20px; background: #777;}
/*jumpSmp*/
#jumpSmp { display:block; color:#fff; background: -moz-linear-gradient(center top, #ffd545 50%,#ffc600 50%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #ffd545),color-stop(0.5, #ffc600)); text-align:center; font-size:52px; font-weight:bold; border-top:solid 5px #ddd; border-bottom:solid 5px #eee; padding:52px;}
#jumpSmp a { display:block; color:#fff;}
/*common*/
*{margin: 0; padding: 0;}
img { vertical-align : middle;}
.nt, .msr { display: none;}
.vh { visibility: hidden;}
* html .nst { display: block;}
* html option { font-size: 90%;}
br, .ls0 { letter-spacing: 0;}
.ls1 { letter-spacing: 0.1em;}
.ls2 { letter-spacing: 0.2em;}
.ls3 { letter-spacing: 0.3em;}
.fcl { clear:both;}
.dblk { display: block;}
.dbil { display: inline;}
.valt { vertical-align: top;}
.vals { vertical-align: super;}
.ofat { overflow: auto;}
.nw { white-space: nowrap;}
.noudl { border-bottom: 0;}
.ut, h1, h2, h3, h4, h5, h6, th {font-weight: lighter;}
.bt { font-weight: bold;}
.it { font-style: italic;}
.sdt { filter: shadow(color=#cccccc,direction=135,strength=1); text-shadow: 1px 1px 1px #ccc;}
.min { font-family:'$B%R%i%.%NL@D+(B Pro W3','$B:YL@D+BN(B','$B#M#S(B $B#PL@D+(B',serif;}
.wtlt { text-align: left; display: block;}
.bgwt { background: #fff;}
.bggr { background: #eee;}
.bgyel { background: #ffffe8; border: 1px solid #fec900;}
.wt { color: #fff;}
.bk { color: #000;}
.gt { color: #333;}
.lgt { color: #666;}
.red { color: #d80000;}
.grn { color: #267400;}
a:hover .col { color: #00cf9c;}
.lh120 { line-height: 120%;}
.lh130 { line-height: 130%;}
.lh140 { line-height: 140%;}
.lh150 { line-height: 150%;}
.lh160 { line-height: 160%;}
.lh170 { line-height: 170%;}
.lh180 { line-height: 180%;}
.lh200 { line-height: 200%;}
.lh230 { line-height: 230%;}
.mg10 { margin: 10px;}
.pd20 { padding: 20px;}
.pdt5 { padding-top: 5px;}
.pdt10 { padding-top: 10px;}
.pdt100 { padding-top: 100px;}
.pdt200 { padding-top: 200px;}
.pdb5 { padding-bottom: 5px;}
.pdb10 { padding-bottom: 10px;}
.pdb20 { padding-bottom: 20px;}
.mgb20 { margin-bottom: 20px;}
.mgb40 { margin-bottom: 40px;}
.mgb50 { margin-bottom: 50px;}
.mgl50 { margin-left: 50px;}
.mga { margin: auto;}
.mg10a { margin: 10px auto 5px auto;}
ul, li, dl, dt, dd { margin: 0px; padding: 0px; list-style: none;}
h1 { font-size: 120%;}
h2 { font-size: 110%;}
h4 { font-size: 90%;}
/*color*/
.red { color: red;}
.col { color: #9b5f00;}
.yel { color: #ffc900;}
.blk { color: #000;}
.sat { color: #00a2ff;}
.sun { color: #e24500;}

a:link { color: #58a916;}
a:visited { color: #326e01;}
a:active { color: #fef000;}
a:hover { color: #00a48f; text-decoration: underline;}
.udl { border-bottom: 1px solid #d1d1d1;}
.tpl { border-top: 1px solid #92ad06; padding-top: 10px;}
.lnkof { filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
.newtxton { font-size: 90%; padding-right: 5px; color: #d80000;}
.newtxtoff { display: none;}
.wv { visibility: hidden; display: none;}
/*base*/
html { height: 100%;}
body { height: 100%; text-align: center; -webkit-text-size-adjust:none; vertical-align: baseline; color: #000; background: #fff url(../img/bg.jpg) center top repeat;}
#container { width: 100%; height: 100%; font-size: 120%; line-height: 100%; background: url(../img/bg0.jpg) center top repeat-x;}
#wrap { width: 100%; color: #000; margin: 0 auto; position: relative; min-height: 100%;}
#set { width: 960px; margin: 0 auto; padding-bottom: 60px;}
* html #set { height: 100%;}
body > #set { height: auto;}
#foot { width: 100%; height: 60px; background: url(../img/btm.png) bottom repeat-x; text-align: center; position: absolute; bottom: 0; left: 0;}
.cr { width: 980px; margin: 0 auto; text-align: left;}
.crt { padding-top: 25px; font-size: 90%;}
.pgtp { width: 80px; height: 50px; position: absolute; top: 10px; right: 0; background: url(../img/bn.png?3) no-repeat; background-position: 0 0;}
.pgtp a { width: 80px; height: 50px; display: block;}
.pgtp a:hover { background: url(../img/bn.png?3) no-repeat; background-position: -80px 0;}
#left { width: 660px; float: left;}
#right { width: 300px; float: right;}
.njp { width: 480px; height: 270px;}
#lp_nimg { background: url(../../archives/img/noimg_l.jpg) no-repeat;}
#sp_nimg { background: url(../../archives/img/noimg_s.jpg) no-repeat;}
/*right_link*/
#bn { width: 300px; height: 250px;}
#lnkset { width: 258px; margin: 10px auto;}
#lnkset .ttt { border-bottom: 2px dotted #97a5ac; margin-bottom: 10px;}
#lnkset .ttt img { padding-bottom: 10px;}
#lnkset .tttxt { color: #81959f; letter-spacing: 0.1em; font-size: 94%; margin-bottom: 8px;}
#lnkset #napo { width: 258px; height: 77px; background: url(../img/napo.png) no-repeat; margin-bottom: 10px;}
#lnkset #napo a { width: 258px; height: 77px; display: block;}
#lnkset #book { width: 258px; height: 77px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -50px; margin-bottom: 10px;}
#lnkset #book a { width: 258px; height: 77px; display: block;}
#lnkset #mikokai { width: 258px; height: 70px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -127px; margin-bottom: 6px;}
#lnkset #mikokai a { width: 258px; height: 70px; display: block;}
#lnkset #lnk_youtube { width: 128px; height: 50px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -197px; float: left; margin-bottom: 5px;}
#lnkset #lnk_twitter { width: 128px; height: 50px; background: url(../img/bn.png?3) no-repeat; background-position: -129px -197px; float: left; margin-bottom: 5px;}
#lnkset #lnk_youtube a, #lnkset #lnk_twitter a { width: 128px; height: 50px; display: block;}
#lnkset #lineid { width: 258px; height: 80px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -540px; margin-bottom: 5px; text-align:left;}
#lnkset #lineid a { width: 258px; height: 80px; display: block;}
#lnkset #odmd { width: 258px; height: 55px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -250px; margin-bottom: 6px;}
#lnkset #odmd a { width: 258px; height: 55px; display: block;}
#lnkset #drama { width: 258px; height: 53px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -307px; margin-bottom: 10px;}
#lnkset #drama a { width: 258px; height: 53px; display: block;}
#lnkset #joho { width: 258px; height: 49px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -360px; margin-bottom: 10px;}
#lnkset #joho a { width: 258px; height: 49px; display: block;}
#lnkset #old2015 { width: 258px; height: 60px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -410px; margin-bottom: 5px;}
#lnkset #old2015 a { width: 258px; height: 60px; display: block;}
#lnkset #old { width: 258px; height: 66px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -472px; margin-bottom: 5px;}
#lnkset #old a { width: 258px; height: 66px; display: block;}
#lnkset .bpre { width: 258px; height: 80px; margin-bottom: 10px;}
#lnkset .bpre a { width: 258px; height: 80px; display: block;}
#lnkset #bp0329 { background: url(../img/b_present0329.jpg) no-repeat;}
#lnkset #bp0405 { background: url(../img/b_present0405.jpg) no-repeat;}
#lnkset #bp0412 { background: url(../img/b_present0412.jpg) no-repeat;}
#lnkset #bp0419 { background: url(../img/b_present0419.jpg) no-repeat;}
#lnkset #yume { width: 258px; height: 76px; background: url(../img/bn.png?3) no-repeat; background-position: 0 -621px; margin-bottom: 5px;}
#lnkset #yume a { width: 258px; height: 76px; display: block;}
#lnkset #napo a:hover, #lnkset #book a:hover, #lnkset #mikokai a:hover, #lnkset #lnk_youtube a:hover, #lnkset #lnk_twitter a:hover, #lnkset #odmd a:hover, #lnkset #drama a:hover, #lnkset #joho a:hover, #lnkset #old2015 a:hover, #lnkset #old a:hover, #lnkset .bpre a:hover, #lnkset #lineid a:hover, #lnkset #yume a:hover { background-color: #efd700; filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2; cursor: pointer;}
/*menu*/
#mnset { width: 956px; height: 41px; background: url(../img/mn.png) top center no-repeat; position: relative; margin: 0 auto 10px auto;}
.mn, .mn0 { width: 181px; height: 30px;}
.mn a { width: 181px; height: 30px; display: block;}
#mn1 { position: absolute; top: 5px; left: 8px;}
#mn2 { position: absolute; top: 5px; left: 198px;}
#mn3 { position: absolute; top: 5px; left: 388px;}
#mn4 { position: absolute; top: 5px; left: 578px;}
#mn5 { position: absolute; top: 5px; left: 768px;}
#mn1 a:hover { background: url(../img/mn.png) no-repeat; background-position: -8px -87px;}
#mn2 a:hover { background: url(../img/mn.png) no-repeat; background-position: -198px -87px;}
#mn3 a:hover { background: url(../img/mn.png) no-repeat; background-position: -388px -87px;}
#mn4 a:hover { background: url(../img/mn.png) no-repeat; background-position: -578px -87px;}
#mn5 a:hover { background: url(../img/mn.png) no-repeat; background-position: -768px -87px;}
#mn1ac { background: url(../img/mn.png) no-repeat; background-position: -8px -46px; position: absolute; top: 5px; left: 8px;}
#mn2ac { background: url(../img/mn.png) no-repeat; background-position: -198px -46px; position: absolute; top: 5px; left: 198px;}
#mn3ac { background: url(../img/mn.png) no-repeat; background-position: -388px -46px; position: absolute; top: 5px; left: 388px;}
#mn4ac { background: url(../img/mn.png) no-repeat; background-position: -578px -46px; position: absolute; top: 5px; left: 578px;}
#mn5ac { background: url(../img/mn.png) no-repeat; background-position: -768px -46px; position: absolute; top: 5px; left: 768px;}
/*sns_btn*/
.twtfb { height: 26px; overflow: hidden;}
* html .twtfb { width: 300px;}
.twtbtn { width: 110px; height: 26px; float: left;}
.fbbtn { width: 120px; height: 26px; float: left;}
* html .fbbtn, * html .fbbtn iframe { width: 140px;}
.ifss { height: 26px;}
.linebtn { width: 82px; height: 26px; float: left;}

/*IND*/
#ind #head { width: 960px; height: 272px; background: url(../img/ind.jpg) bottom left no-repeat; position: relative;}
#ind .twtfb { position: absolute; bottom: 10px; left: 5px;}
#ind #left #last_info { width: 635px; background: #fff; text-align: center; padding: 15px 0; margin-bottom: 10px; border: 4px solid #d80b0b; color: #d80b0b; font-size: 120%; line-height: 160%; letter-spacing: 0.1em; font-weight: bold;}
#ind #left #jikai { width: 643px; background: #fff url(../img/ind.jpg) top right no-repeat;}
#ind #left #jikai .nkm { padding: 10px; text-align: left;}
#ind #left #jikai .nkm h3 .datet { width: 160px; float: left; padding: 10px 5px; display: block; font-size: 110%;}
#ind #left #jikai .nkm h3 .plus { width: 430px; float: right; padding: 10px 5px; margin-right: 5px; display: block; background: #fff; border: 1px solid #cc0d0d; color: #cc0d0d; text-align: center; overflow: hidden; font-size: 120%;}
#ind #left #jikai .nkm #moviesp { width: 500px; height: 290px; background: url(../img/movie_bg.jpg) no-repeat; margin: 10px auto; position: relative; text-align: left;}
#ind #left #jikai .nkm #moviesp #movie { width: 480px; height: 270px; position: absolute; top: 10px; left: 10px; overflow: hidden;}
#ind #left #jikai .nkm dt { font-size: 150%; color: #00503c; text-align: center; line-height: 140%;}
#ind #left #jikai .nkm dd { font-size: 120%; color: #1f5d00; text-align: center; padding: 15px 0; line-height: 140%;}
#ind #left #jikai .nkm .lnkset { border-top: 1px solid #3cc800; padding: 15px 0 5px 0; margin: 0px 10px; color: #1f5d00;}
#ind #left #jikai .nkm .lnkset .ctg { width: 400px; float: left; text-align: left;}
#ind #left #jikai .nkm .lnkset .dtl { width: 200px; float: right; text-align: right;}
#ind #left #facebook_tlsp { width: 600px; height: 401px; margin: 10px 0 10px 25px; text-align: center;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style]{ background-color: #fff;}
#ind #left #facebook_tlsp .fb-page { background: #fff;}
#ind #left #org_goods { width: 655px; height: 110px; margin: 5px 10px 5px 0; background: url(../img/ind.jpg) top left no-repeat; background-position: -3px 0; position: relative;}
#ind #left #org_goods .ishoplnk { width: 580px; height: 80px; position: absolute; top: 23px; left: 26px;}
#ind #left #org_goods .ishoplnk a { width: 580px; height: 80px; display: block;}
#ind #left #org_goods .ishoplnk a:hover { background-color: #efd700; filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2; cursor: pointer;}
#ind #left #drama_info { width: 623px; height: 90px; background: #fff; margin: 10px 0; padding: 10px; font-size: 120%; line-height: 180%; letter-spacing: 0.1em; border: 1px solid #9b5f00; position: relative; text-align: left;}
#ind #left #drama_info a { width: 100%; height: 100%; position: absolute; top: 0; let: 0; display: block; text-align: center;}
#ind #left #drama_info #ue { width: 100%; position: absolute; top: 20px; left: 0;}
#ind #left #drama_info #shita { width: 100%; position: absolute; bottom: 20px; left: 0;}
#ind #left #drama_info a:hover .bk { color: #00a48f; text-decoration: none;}

/*CON*/
#con #set0 { width: 960px; margin: 0 auto; background: url(../img/con_bg.png) top left repeat-y;}
#con #set { width: 960px; background: url(../img/con.jpg) top left no-repeat;}
#con #head { width: 960px; height: 133px; position: relative;}
#con #bthm { width: 680px; height: 180px; position: absolute; top: 0; left: 0;}
#con #bthm a { width: 680px; height: 180px; display: block;}
#con .twtfb { position: absolute; top: 30px; right: 20px;}
#con iframe { border: 0; margin:0; padding: 0; width: 100%;}
/*about*/
#con #left #about { width: 580px; margin: 30px 0 20px 37px; text-align: left; line-height: 170%; font-size: 110%;}
#con #left #about dt { text-align: center; color: #890047; font-size: 120%; line-height: 180%; padding-bottom: 10px;}
#con #left #about dt .udl { border-bottom: 1px solid #890047; padding-bottom: 2px;}
#con #left #about dd { padding: 15px; text-align: left; line-height: 170%;}
#con #left #about .abouttbl { font-size: 100%; width: 96%; margin: 0 auto 10px auto; border: 3px solid #f6ecf3; background: #e8dae3;}
#con #left #about .abouttbl caption { text-align: left; color: #750b56; font-size: 120%; padding-top: 20px;}
#con #left #about .abouttbl th, #con #left #about .abouttbl td { padding: 8px 5px; border: 2px solid #fff;}
#con #left #about .abouttbl th { text-align: right; white-space: nowrap; vertical-align: top; padding-right: 20px; color: #750b56; font-size: 90%; background: #f6f1f5;}
#con #left #about .abouttbl td { text-align: left; padding-left: 20px; border: 1px solid #f6eaf3; background: #fff;}
#con #left #about a:link, #con #left #about a:visited { color: #aa057a;}
#con #left #about a:hover { color: #000;}
/*narrator*/
#con #left #narrator { width: 580px; margin: 30px 0 20px 37px; text-align: left; line-height: 170%;}
#con #left  #narrator .narrtbl { font-size: 100%; width: 580px; margin: 0 auto 10px auto;}
#con #left  #narrator .narrtbl th, #con #left #narrator .narrtbl td { padding: 8px 0 8px 5px;}
#con #left  #narrator .narrtbl th { width: 188px; vertical-align: top;}
#con #left  #narrator .narrtbl td { text-align: left; padding: 10px 10px 10px 0; vertical-align: top; color: #9b5f00;}
#con #left  #narrator .narrtbl td dt { display: block; border-bottom: 1px solid #9b5f00; padding: 5px; text-align: right; font-size: 180%; letter-spacing: 0.1em;}
#con #left  #narrator .narrtbl td .comm { padding: 30px 10px 30px 30px; font-size: 110%;}
#con #left  #narrator .nrrp { width: 188px; height: 260px;}
#con #left  #narrator #p_nakai { background: url(../img/nar.jpg) no-repeat; background-position: -188px 0;}
#con #left  #narrator #p_sakaguchi { background: url(../img/nar.jpg) no-repeat; background-position: 0 0;}
#con #left  #narrator #p_mukai { background: url(../img/nar.jpg) no-repeat; background-position: -376px 0;}
#con #left #narrator #moviesp { width: 500px; margin: 10px auto; border: 1px solid #eee; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #eee; text-align: center;}
#con #left #narrator #moviesp .infotxt { width: 96%; margin: 5px auto; background: #fff; border: 1px solid #eee; border-top: 1px solid #ddd; border-left: 1px solid #ddd; text-align: center; font-size: 90%; padding: 10px 10px 12px 10px; line-height: 150%; color: #7b5700;}
#con #left #narrator #moviesp .movie { width: 480px; height: 270px; margin: 10px auto; overflow: hidden;}
#con #left #narrator #moviesp .movie .njp { padding-top: 120px; text-align: center; color: #000; font-size: 90%;}
/*song*/
#con #left #song { font-size: 110%;}
#con #left #song #titlesp { width: 647px; height: 250px; background: url(../img/oda.jpg) top no-repeat; margin: 0 0 10px 3px;}
#con #left #song #btmsp { width: 647px; height: 225px; background: url(../img/oda.jpg) bottom no-repeat; margin: 10px 0 0 3px;}
#con #left #song .nkm { padding: 10px 30px; min-height: 300px; text-align: left; line-height: 180%;}
#con #left #song #btmsp .odabtmt { padding: 50px 0 0 20px; text-align: left; color: #ccc; line-height: 150%; width: 420px; font-size: 90%;}
#con #left #song .nkm #moviesp { width: 500px; margin: 10px auto; border: 1px solid #eee; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #eee; text-align: center;}
#con #left #song .nkm #moviesp .infotxt { width: 96%; margin: 5px auto; background: #fff; border: 1px solid #eee; border-top: 1px solid #ddd; border-left: 1px solid #ddd; text-align: center; font-size: 90%; padding: 10px 10px 12px 10px; line-height: 150%; color: #7b5700;}
#con #left #song .nkm #moviesp #movie { width: 480px; height: 270px; margin: 10px auto; overflow: hidden;}
#con #left #song .nkm #moviesp #movie .njp { padding-top: 120px; text-align: center; color: #000; font-size: 90%;}
/*archives*/
#con #left #archives { font-size: 110%; text-align: left; padding: 0 1px 10px 10px; line-height: 170%;}
#con #left #archives a:link, #con #left #archives a:visited { color: #1f5d00;}
#con #left #archives a:hover { color: #00a48f;}
#con #left #archives #titlesp { padding: 0 10px;}
#con #left #archives #titlesp .thistxt { font-weight: bold; float: left; font-size: 90%; padding-top: 5px;}
#con #left #archives #titlesp .bknbsp { float: right; padding: 10px 15px; background: #efd700; font-size: 90%; text-align: center; font-weight: bold; border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px;}
#con #left #archives #titlesp .bknbsp a:link, #con #left #archives #titlesp .bknbsp a:visited { color: #000;}
#con #left #archives #titlesp .bknbsp a:hover { color: #00a48f;}
#con #left #archives #titlesp .linkpd { float: left; margin: 2px 5px; padding-top: 5px;}
#con #left #archives #titlesp .linkpd select { width: 120px;}
#con #left #archives .nkm { width: 620px; margin: 10px 5px; border: 1px solid #efd700;}
#con #left #archives .nkm .bnb { padding: 10px; line-height: 160%;}
#con #left #archives .nkm .bnb .sp { width: 125px; height: 70px; float: left; margin: 0 10px 5px 0; border: 1px solid #efd700;}
#con #left #archives .nkm .bnb a:hover .sp { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; cursor: pointer;}
#con #left #archives .nkm .key { border-top: 2px dotted #efd700; background: url(../img/key.png) left top no-repeat; min-height: 23px; padding: 2px 0 0 70px; text-align: center; font-weight: bold; font-size: 110%;}
#con #left #archives0 { font-size: 110%; text-align: left; padding: 0 10px 10px 10px; line-height: 170%;}
#con #left #archives0 .nkm { padding: 10px; text-align: left;}
#con #left #archives0 .nkm h3 { height: 70px; border-bottom: 1px solid #ccc;}
#con #left #archives0 .nkm .nrt { width: 180px; height: 70px; float: right;}
#con #left #archives0 .nkm #nakai { background: url(../img/s_nar.png) no-repeat; background-position: 0 0;}
#con #left #archives0 .nkm #sakaguchi { background: url(../img/s_nar.png) no-repeat; background-position: -180px 0;}
#con #left #archives0 .nkm #mukai { background: url(../img/s_nar.png) no-repeat; background-position: -360px 0;}
#con #left #archives0 .nkm  #3shot { background: url(../img/nar.jpg) no-repeat; background-position: -540px 0;}
#con #left #archives0 .nkm h3 .datet { width: 300px; float: left; padding: 26px 0 0 5px; display: block; font-size: 120%; line-height: 130%;}
#con #left #archives0 .nkm h3 .datet .newsb { font-size: 80%;}
#con #left #archives0 .nkm #moviesp { width: 500px; height: 290px; background: url(../img/movie_bg.jpg) no-repeat; margin: 20px auto 10px auto; position: relative; text-align: left;}
#con #left #archives0 .nkm #moviesp #movie { width: 480px; height: 270px; position: absolute; top: 10px; left: 10px; overflow: hidden;}
#con #left #archives0 .nkm dt { font-size: 150%; color: #00503c; text-align: center;}
#con #left #archives0 .nkm dd { font-size: 120%; color: #1f5d00; text-align: center; padding: 15px 0;}
#con #left #archives0 .nkm .lnkset { border-top: 1px solid #3cc800; padding: 15px 0 5px 0; margin: 0px 10px; color: #1f5d00;}
#con #left #archives0 .nkm .lnkset .ctg { width: 400px; float: left; text-align: left;}
#con #left #archives0 .nkm .lnkset .dtl { width: 200px; float: right; text-align: right;}
#con #left #archives0 .nkm .keys { border: 1px solid #efd700; margin: 0 5px 20px 5px;}
#con #left #archives0 .nkm .keys dt { height: 25px; background: #efd700 url(../img/key.png) left top no-repeat; padding: 3px 0 0 70px; font-size: 90%; font-weight: bold; text-align: left; color: #000;}
#con #left #archives0 .nkm .cont { padding: 10px 20px 20px 20px; text-align: left; color: #000;}
/*oubo*/
.oubo { width: 200px; height: 50px; margin: 0 auto 20px auto; border: 1px solid #c63483; background: rgb(169,3,41); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); position: relative;}
.oubo a { width: 200px; height: 50px; display: block; color: #fff; font-weight: bold;}
.oubo .obtxt { width: 200px; position: absolute; top: 15px; left: 0; display: block; text-align: center; font-size: 120%;}
.oubo a .obtxt { color: #fff;}
.oubo a:hover { background: rgb(219,168,169); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiYThhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWVhZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(219,168,169,1) 0%, rgba(249,234,235,1) 100%); background: -webkit-linear-gradient(top, rgba(219,168,169,1) 0%,rgba(249,234,235,1) 100%); background: linear-gradient(to bottom, rgba(219,168,169,1) 0%,rgba(249,234,235,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dba8a9', endColorstr='#f9eaeb',GradientType=0 );}
.oubo a:hover .obtxt { color: #6d0019;}
/*iframe*/
#ifrm { background: #fff; margin: 0; padding: 0;}
#ifrm .lnksp { width: 90%; margin: 0 auto; text-align: left;}
#ifrm .msgsp { border: 1px solid #dba8a9; padding: 10px; text-align: left; font-size: 130%;}
#ifrm .msgsp dt { color: #6d0019; font-size: 130%; border-bottom: 1px dotted #dba8a9;}
#ifrm .msgsp dd { padding: 15px 10px 2px 10px; font-size: 110%; color: #380511;}
#ifrm .msgsp dd .sub { color: #6d0019; text-align: right; padding-top: 5px;}
#ifrm .lnksp { font-size: 120%;}


#lp20150405 { background: url(../../archives/img/20150405_l.jpg) no-repeat;}
#sp20150405 { background: url(../../archives/img/20150405_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150405_l.jpg) no-repeat;}

#lp20150419 { background: url(../../archives/img/20150419_l.jpg) no-repeat;}
#sp20150419 { background: url(../../archives/img/20150419_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150419_l.jpg) no-repeat;}

#lp20150426 { background: url(../../archives/img/20150426_l.jpg) no-repeat;}
#sp20150426 { background: url(../../archives/img/20150426_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150426_l.jpg) no-repeat;}

#lp20150503 { background: url(../../archives/img/20150503_l.jpg) no-repeat;}
#sp20150503 { background: url(../../archives/img/20150503_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150503_l.jpg) no-repeat;}

#lp20150510 { background: url(../../archives/img/20150510_l.jpg) no-repeat;}
#sp20150510 { background: url(../../archives/img/20150510_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150510_l.jpg) no-repeat;}

#lp20150517 { background: url(../../archives/img/20150517_l.jpg) no-repeat;}
#sp20150517 { background: url(../../archives/img/20150517_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150517_l.jpg) no-repeat;}

#lp20150524 { background: url(../../archives/img/20150524_l.jpg) no-repeat;}
#sp20150524 { background: url(../../archives/img/20150524_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150524_l.jpg) no-repeat;}

#lp20150531 { background: url(../../archives/img/20150531_l.jpg) no-repeat;}
#sp20150531 { background: url(../../archives/img/20150531_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150531_l.jpg) no-repeat;}

#lp20150607 { background: url(../../archives/img/20150607_l.jpg) no-repeat;}
#sp20150607 { background: url(../../archives/img/20150607_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150607_l.jpg) no-repeat;}

#lp20150614 { background: url(../../archives/img/20150614_l.jpg) no-repeat;}
#sp20150614 { background: url(../../archives/img/20150614_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150614_l.jpg) no-repeat;}

#lp20150621 { background: url(../../archives/img/20150621_l.jpg) no-repeat;}
#sp20150621 { background: url(../../archives/img/20150621_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150621_l.jpg) no-repeat;}

#lp20150628 { background: url(../../archives/img/20150628_l.jpg) no-repeat;}
#sp20150628 { background: url(../../archives/img/20150628_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150628_l.jpg) no-repeat;}

#lp20150705 { background: url(../../archives/img/20150705_l.jpg) no-repeat;}
#sp20150705 { background: url(../../archives/img/20150705_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150705_l.jpg) no-repeat;}

#lp20150712 { background: url(../../archives/img/20150712_l.jpg) no-repeat;}
#sp20150712 { background: url(../../archives/img/20150712_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150712_l.jpg) no-repeat;}

#lp20150719 { background: url(../../archives/img/20150719_l.jpg) no-repeat;}
#sp20150719 { background: url(../../archives/img/20150719_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150719_l.jpg) no-repeat;}

#lp20150726 { background: url(../../archives/img/20150726_l.jpg) no-repeat;}
#sp20150726 { background: url(../../archives/img/20150726_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150726_l.jpg) no-repeat;}

#lp20150802 { background: url(../../archives/img/20150802_l.jpg) no-repeat;}
#sp20150802 { background: url(../../archives/img/20150802_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150802_l.jpg) no-repeat;}

#lp20150809 { background: url(../../archives/img/20150809_l.jpg) no-repeat;}
#sp20150809 { background: url(../../archives/img/20150809_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150809_l.jpg) no-repeat;}

#lp20150816 { background: url(../../archives/img/20150816_l.jpg) no-repeat;}
#sp20150816 { background: url(../../archives/img/20150816_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150816_l.jpg) no-repeat;}

#lp20150906 { background: url(../../archives/img/20150906_l.jpg) no-repeat;}
#sp20150906 { background: url(../../archives/img/20150906_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150906_l.jpg) no-repeat;}

#lp20150913 { background: url(../../archives/img/20150913_l.jpg) no-repeat;}
#sp20150913 { background: url(../../archives/img/20150913_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150913_l.jpg) no-repeat;}

#lp20150920 { background: url(../../archives/img/20150920_l.jpg) no-repeat;}
#sp20150920 { background: url(../../archives/img/20150920_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150920_l.jpg) no-repeat;}

#lp20150927 { background: url(../../archives/img/20150927_l.jpg) no-repeat;}
#sp20150927 { background: url(../../archives/img/20150927_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20150927_l.jpg) no-repeat;}

#lp20151004 { background: url(../../archives/img/20151004_l.jpg) no-repeat;}
#sp20151004 { background: url(../../archives/img/20151004_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151004_l.jpg) no-repeat;}

#lp20151011 { background: url(../../archives/img/20151011_l.jpg) no-repeat;}
#sp20151011 { background: url(../../archives/img/20151011_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151011_l.jpg) no-repeat;}

#lp20151018 { background: url(../../archives/img/20151018_l.jpg) no-repeat;}
#sp20151018 { background: url(../../archives/img/20151018_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151018_l.jpg) no-repeat;}

#lp20151025 { background: url(../../archives/img/20151025_l.jpg) no-repeat;}
#sp20151025 { background: url(../../archives/img/20151025_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151025_l.jpg) no-repeat;}

#lp20151101 { background: url(../../archives/img/20151101_l.jpg) no-repeat;}
#sp20151101 { background: url(../../archives/img/20151101_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151101_l.jpg) no-repeat;}

#lp20151108 { background: url(../../archives/img/20151108_l.jpg) no-repeat;}
#sp20151108 { background: url(../../archives/img/20151108_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151108_l.jpg) no-repeat;}

#lp20151115 { background: url(../../archives/img/20151115_l.jpg) no-repeat;}
#sp20151115 { background: url(../../archives/img/20151115_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151115_l.jpg) no-repeat;}

#lp20151122 { background: url(../../archives/img/20151122_l.jpg) no-repeat;}
#sp20151122 { background: url(../../archives/img/20151122_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151122_l.jpg) no-repeat;}

#lp20151129 { background: url(../../archives/img/20151129_l.jpg) no-repeat;}
#sp20151129 { background: url(../../archives/img/20151129_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151129_l.jpg) no-repeat;}

#lp20151206 { background: url(../../archives/img/20151206_l.jpg) no-repeat;}
#sp20151206 { background: url(../../archives/img/20151206_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151206_l.jpg) no-repeat;}

#lp20151213 { background: url(../../archives/img/20151213_l.jpg) no-repeat;}
#sp20151213 { background: url(../../archives/img/20151213_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151213_l.jpg) no-repeat;}

#lp20151220 { background: url(../../archives/img/20151220_l.jpg) no-repeat;}
#sp20151220 { background: url(../../archives/img/20151220_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151220_l.jpg) no-repeat;}

#lp20151227 { background: url(../../archives/img/20151227_l.jpg) no-repeat;}
#sp20151227 { background: url(../../archives/img/20151227_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20151227_l.jpg) no-repeat;}

#lp20160110 { background: url(../../archives/img/20160110_l.jpg) no-repeat;}
#sp20160110 { background: url(../../archives/img/20160110_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160110_l.jpg) no-repeat;}

#lp20160117 { background: url(../../archives/img/20160117_l.jpg) no-repeat;}
#sp20160117 { background: url(../../archives/img/20160117_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160117_l.jpg) no-repeat;}

#lp20160124 { background: url(../../archives/img/20160124_l.jpg) no-repeat;}
#sp20160124 { background: url(../../archives/img/20160124_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160124_l.jpg) no-repeat;}

#lp20160131 { background: url(../../archives/img/20160131_l.jpg) no-repeat;}
#sp20160131 { background: url(../../archives/img/20160131_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160131_l.jpg) no-repeat;}

#lp20160207 { background: url(../../archives/img/20160207_l.jpg) no-repeat;}
#sp20160207 { background: url(../../archives/img/20160207_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160207_l.jpg) no-repeat;}

#lp20160214 { background: url(../../archives/img/20160214_l.jpg) no-repeat;}
#sp20160214 { background: url(../../archives/img/20160214_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160214_l.jpg) no-repeat;}

#lp20160221 { background: url(../../archives/img/20160221_l.jpg) no-repeat;}
#sp20160221 { background: url(../../archives/img/20160221_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160221_l.jpg) no-repeat;}

#lp20160228 { background: url(../../archives/img/20160228_l.jpg) no-repeat;}
#sp20160228 { background: url(../../archives/img/20160228_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160228_l.jpg) no-repeat;}

#lp20160306 { background: url(../../archives/img/20160306_l.jpg) no-repeat;}
#sp20160306 { background: url(../../archives/img/20160306_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160306_l.jpg) no-repeat;}

#lp20160313 { background: url(../../archives/img/20160313_l.jpg) no-repeat;}
#sp20160313 { background: url(../../archives/img/20160313_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160313_l.jpg) no-repeat;}

#lp20160320 { background: url(../../archives/img/20160320_l.jpg) no-repeat;}
#sp20160320 { background: url(../../archives/img/20160320_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160320_l.jpg) no-repeat;}

#lp20160327 { background: url(../../archives/img/20160327_l.jpg) no-repeat;}
#sp20160327 { background: url(../../archives/img/20160327_s.jpg) no-repeat;}
#indlp { background: url(../../archives/img/20160327_l.jpg) no-repeat;}


/* ===========================================
	TBS global header Legacy
=========================================== */

/*	reset
============================== */

html,body {
	padding:0;
	margin:0;
}

/*	common
============================== */

/*	GH common
============================== */

div.global-header {
	position:relative;
	background-repeat:repeat-x;
	border-bottom:2px solid #c2c2c2 !important;
	background-color:#eaeaea;
}
div.global-header h1 {
	display:none;
}
div.global-header nav,
div.global-header ul,
div.global-header li,
div.global-header p {
	margin: 0;
	padding: 0;
	line-height:1;
	letter-spacing:0;
}
div.global-header ul {
	list-style-type: none;
}

/* causion */
div.gh-caution p {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px 0;
	margin-bottom:12px;
}
div.gh-caution p b, div.gh-caution p strong {
	font-style:normal;
	font-weight:bold;
	color:#c00;
}
div.gh-caution p.gh-caution-tls {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px;
	margin-bottom:12px;
}
div.gh-caution p.gh-caution-tls b, div.gh-caution p.gh-caution-tls strong,
div.gh-caution p.gh-caution-tls a {
	color:#005eac !important;
}
div.gh-caution p.gh-caution-tls a {
	font-weight:normal;
	text-decoration:underline !important;
}

/* banner */
div.global-header div.gh-super {
	display:block;
	text-align:left;
	margin:0 auto;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li {
	display:block;
	position:absolute;
}
div.global-header div.gh-tbs ul li a {
	display:block;
	background-repeat:no-repeat;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}




/* catari widget */

.catari-widget, .catari-widget iframe {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.catari-widget {
	text-align:left;
	border:1px solid #d6d6d6;
	background-color:#fff;
	padding:4px;
}
.catari-widget-inner {
	
	height:315px;
	-webkit-overflow-scrolling:touch;
}
.catari-widget iframe {
	width:100%;
	height:100%;
	border:none;
	padding:0 !important;
	margin:0 !important;
	background-color:#fff !important;
}
.catari-widget p {
	color:#2d2d2d;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
	font-family:"Helvetica Neue","ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif !important;
	line-height:1;
	margin:0 !important;
}
.catari-widget p:after {
	content:"";clear:both;display:block;
}
.catari-widget p:first-child {
	font-size:14px !important;
	font-weight:bold !important;
	padding-bottom:4px;
}
.catari-widget p span {
	display:block;
}
.catari-widget p:first-child span {
/*	padding-left:44px; */
	padding-left:20px;
	padding-top:12px;
}
.catari-widget p:last-child span {
	padding-right:74px;
	padding-top:6px;
}
.catari-widget p:last-child {
	padding-top:4px;
	text-align:right !important;
	font-size:12px !important;
}
/*
.catari-widget p:first-child:before {
	content:"";
	display:block;
	background-image:url(/um/v7/img/catari_fromtbs.svg);
	width:40px;
	height:40px;
	float:left;
}
*/
.catari-widget p:last-child a {
	display:block;
	/* background-image:url(/um/v7/img/catari_logo.svg); */
	width:72px;
	height:24px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
	float:right;
}
/*	GH PC header
============================== */

div.global-header,
div.global-header ul li,
div.global-header p.gh-search-btn {
	font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
	font-size:16px !important;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
}

/* causion */
div.gh-caution p {
	font-size:87.5%;
}

div.global-header {
	text-align:left;
	background-image:url(/um/v7/img/gh_bg_pc.svg?0);
	background-size:320px 240px;
}

/* banner */
div.global-header div.gh-super {
	padding-bottom:12px;
}
div.global-header div.gh-super img {
	display:inline;
}
div.global-header div.gh-super span {
	display:inline;
}

/* tbs tv side */
div.global-header div.gh-tbs {
	position:absolute;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:320px 240px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul {
	display:block;
	background-image:url(/um/v7/img/gh_boobo.png?0);
	background-repeat:no-repeat;
	background-size:150px;
	background-position:0 36px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul li.gh-home {
	left:30px;
	top:8px;
}
div.global-header div.gh-tbs ul li.gh-program {
	left:32px;
	top:40px;
}
div.global-header div.gh-tbs ul li.gh-home a {
	background-position:-170px 0;
	width: 90px;
	height: 26px;
}
div.global-header div.gh-tbs ul li.gh-program a {
	background-image: none;
	width: 86px;
	height: 25px;
}
div.global-header div.gh-tbs ul li.gh-side {
	display:none;
}

/* di2 only PC */
div.global-header div.gh-navi {
	height:76px;
	margin:0 auto;
}

/* di2 */
div.global-header div.gh-menu {
	position:relative;
	margin-left:150px;
}
div.global-header div.gh-menu ul.gh-main, div.global-header div.gh-menu ul.gh-sub {
	display:table;
	border-collapse: collapse;
	/* border-spacing: 0; */
}
div.global-header div.gh-menu ul.gh-main {
	width:100%;
}
div.global-header div.gh-menu ul.gh-sub {
	width:59%;
	margin-left:41%;
}
div.global-header div.gh-menu ul li {
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
	}
div.global-header div.gh-menu ul.gh-main li {
	border-bottom:1px solid transparent;
}
div.global-header div.gh-menu ul li a {
	display:block;
	text-align:center;
	color:#222;
	text-decoration:none;
	}
div.global-header div.gh-menu ul li a:hover {
	/*font-weight:bold;*/
	color:#000;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-weight:bold;
	line-height:40px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	color:#fff;
	line-height:18px;
}
div.global-header div.gh-menu ul.gh-main li a:hover {
	background-color:#bfdcf3;
}
div.global-header div.gh-menu ul.gh-sub li a:hover,
div.global-header div.gh-menu p.gh-search-btn a:hover {
	background-color:#00569b;
}
div.global-header div.gh-menu ul.gh-main li a:before,
div.global-header div.gh-menu ul.gh-sub li a:before {
	content: "";
	display:block;
	float:left;
	margin-left: -1px;
	}
div.global-header div.gh-menu ul.gh-main li a:before {
	height:20px;
	margin-top:10px;
	border-left: 2px solid #80b9e7;
	}
div.global-header div.gh-menu ul.gh-sub li a:before {
	height:14px;
	margin-top:2px;
	border-left: 2px solid #80b9e7;
}
div.global-header div.gh-menu ul.gh-main li:first-child a:before,
div.global-header div.gh-menu ul.gh-sub li:first-child a:before {
	border-left:none;
}
div.global-header div.gh-menu ul.gh-main li a span,
div.global-header div.gh-menu ul.gh-sub li a span {
	display:inline-block;
}

/* search button */
div.global-header div.gh-menu p.gh-search-btn {
	position:absolute;
	left:0;
	top:41px;
}
div.global-header div.gh-menu p.gh-search-btn a {
	display:block;
	color:#fff;
	font-size:83%;
	text-decoration:none;
	line-height:18px;
	line-height:19px;	/* for IE9 */
	letter-spacing:0.75em;
	padding:0 15px;
}
div.global-header div.gh-menu p.gh-search-btn a:before {
	content: "";
	display:block;
	float:left;
	width:18px;
	height:18px;
	margin-right:10px;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-position:0 -90px;
	background-repeat:no-repeat;
	background-size:320px 240px;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li.gh-home a {
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-size:320px 240px;
}

/*	GH 980px
============================== */

div.global-header {
	letter-spacing:0;
	min-width: 980px;
}
div.global-header div.gh-super {
	width:980px;
}
div.global-header div.gh-super:before {
	content: "";
	display:block;
	float:left;
	width:126px;
	height:1px;
}
div.global-header div.gh-navi {
	width:980px;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-size:87.5%;
	padding:0 12px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	font-size:83%;
	padding:0 12px;
}



/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}

/*eof*/